TAPP ME Android (Worker & Supervisor) - Bug #9809

Android --> Login supervisor/worker without workforce --> Home screen --> Minimize --> assign
workforce --> again open minimize app --> Check issue below

05/11/2024 06:37 PM - Mohd Irfan

Status: Closed Start date: 05/17/2024
Priority: Normal Due date:

Assignee: Nasim Ansari % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue Description:

if I log in with the app without the workforce and minimize the app in the background, After that | assign a new workforce to the same

worker and again open the app then the app is getting crashes.

See attached screenshot:

Subtasks:
Bug # 9822: Need to contact developer-->

Closed

History

#1 - 05/17/2024 06:02 PM - Nasim Ansari

- Status changed from New to Resolved

#2 - 05/25/2024 01:31 PM - Mohd Irfan
- File VID-20240525-WA0001.mp4 added

- Status changed from Resolved to Reopened

Not fixed!

#3 - 07/04/2024 10:16 AM - Nasim Ansari

- Status changed from Reopened to Resolved

#4 - 08/09/2024 03:24 PM - Mohd Irfan

- Status changed from Resolved to Closed

Fixed!

Files

Screenrecorder-2024-05-11-17-44-02-664.mov 1.57 MB
VID-20240525-WA0001.mp4 2.72 MB
